prefix=/usr/pkg
exec_prefix=${prefix}
libdir=${exec_prefix}/lib
includedir=${prefix}/include

Name: libstaroffice-0.0
Description: A library for reading StarOffice documents
Version: 0.0.7
Requires: librevenge-0.0
Libs: -Wl,-R${libdir} -L${libdir} -lstaroffice-0.0
Cflags: -I${includedir}/libstaroffice-0.0

